[App]
Vendor=Mozilla
Name=Fennec
Version=1.1b2pre
BuildID=20110106015255
SourceRepository=http://hg.mozilla.org/releases/mobile-1.1
SourceStamp=2ed18390992f
Copyright=Copyright (c) 2008 Mozilla.org
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=1.9.2b5pre
MaxVersion=1.9.2.14pre

[XRE]
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit
